@charset "utf-8";

<link rel = "benguiat" src="Fonts/benguiat.ttf">
<link rel = "AVANT" src="Fonts/AVANT.ttf">
<link rel = "ZapfHumnst" src="Fonts/ZapfHumanist_BT.ttf">
<link rel = "avant garde book BT" src="Fonts/AVANT.ttf">

@font-face {
	font-family: 'AVANT';
	src: url('Fonts/AVANT.eot'); /* IE9 Compat Modes */
	src: url('Fonts/AVANT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('Fonts/AVANT.woff') format('woff'), /* Modern Browsers */
	     url('Fonts/AVANT.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
	
 @font-face { font-family: AVANT; src: url('Fonts/AVANT.ttf'); } 
 @font-face { font-family: AVANT; font-weight: normal; src: url('AVANT.ttf');}

body 
{
	font-size: 100%;
	background-color: #fff;
	color: #000;
	margin:auto;
	font-family: Arial;
}

.paragraph
{
	font-family: Arial;
}


		/*body{font: 0.95em 'Times New Roman', serif;}*/
/*-----------------------------------------------------------------------------*/
#facebook
{
	float:right;
	margin-right: 20px;
	padding-top:170px;
	margin-left: 400px;
}

#header
{
	background-image: url('Images/header_newlogo.jpg');
	background-position: center;
	background-repeat: no-repeat;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	width: 885px ;
	color:#FFFFFF;
	letter-spacing: -1px;
	word-spacing: -0.5px;
 	z-index:-1; 
}

#email_address
{
	width: 885px ;
	position: absolute;
	text-align: right;
	margin-left: -20px;
	top: 152px;
	color:#ff0559;
 	/*font: normal 100% "georgia", times new roman, serif;*/
	
}

#email:hover
{
	width: 885px ;
	position: absolute;
	text-align: right;
	margin-left: -20px;
	top: 156px;
	color:#73C957;
 	/*font: normal 100% "georgia", times new roman, serif;*/
	
}

#header_images
{
	margin-left: -50px;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 240px;
	height: 240px;
}

ul#header_images
{ 
	list-style: none; 
}

.scroller {
 scrollbar-highlight-color: #bcc0c7;
 scrollbar-3dlight-color: #fff;
 scrollbar-arrow-color: #000000;
 scrollbar-face-color: #66686d;
 scrollbar-shadow-color: #000;
 scrollbar-track-color: #161717;
 scrollbar-darkshadow-color: #000;
 }
/*-----------------------------------------------------------------------------*/
#topNav
{
	width: 941px;
	height: 44px;
	z-index: 1;
	border: 0;
	margin-top:-10px;
	margin-bottom: 0px;
	padding-top: 6px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "AVANT";
	letter-spacing: 0.1px;
	background-image: url('Images/buttons3.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
}

/*-----------------------------------------------------------------------------*/

.selected
{
	text-decoration: underline;
}

#email_address
{
	color:#000; 
	font: normal 82% "georgia", times new roman, serif;
}

.pahqadmin
{
	float: right;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 5px;
}
/*-----------------------------------------------------------------------------*/
.paragraph
{
 	font: normal 100% "georgia", times new roman, serif;
	font-size: 1em;
}

h1#indexmain
{ 
	font-family: AVANT;
	font: 2.7em AVANT; 
	font-size: 32px;
	color: #000;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
	letter-spacing:0.2px;
	text-align: center;
	text-shadow: 0.0em 0.1em 0.1em grey;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#grey, 	
			Direction=135, 
			Strength=5)
}

h1#about, .musicmain, .dancemain, #dramamain, .staffmain, .theatremain, #datesmain, #timetablemain, .newslettersmain,.myprodmain, .annmusicmain, #schoolmain, .showcasemain, .instrumentmain, .ensemblemain, .specmain, .preludemain, .tourmain
{
	font: 280% AVANT;
	color: #000;
	letter-spacing:0.2px;
	text-align: left;
	text-decoration: shadow;
	text-shadow: 0.0em 0.1em 0.1em grey;
	border-bottom: 3px double #706E6F;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0px;
	letter-spacing:0.2px;
	/*height: 1em;*/
	text-transform: uppercase;
	filter: Shadow(Color=grey, 	
			Direction=135, 
			Strength=1)
			
			
}

h1#shop_main
{ 
	font: 2.2em AVANT; 
	color: #000;
	letter-spacing:0.2px;
	text-align: center;
	margin-left: 35px;
	width: 840px;
	text-shadow: 0.0em 0.1em 0.1em grey;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#grey, 	
			Direction=135, 
			Strength=5)
}

h2.indexsecond
{ 
	font: 25px AVANT; 
	text-transform:uppercase;
	color: #000;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
	letter-spacing:0.2px;
	text-align: center;
	text-shadow: 0.0em 0.1em 0.1em grey;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5)
}

h2.index, .newsletters
{
	font: 1.8em AVANT;
	font-size: 25px;
	color:#000;
	letter-spacing:1px;
	padding-bottom: -5px;
	text-align: center;
	text-shadow: 0.0em 0.1em 0.1em grey;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#grey, 	
			Direction=135, 
			Strength=5)
}

h2#index_sidebar_heading
{
	font: 165% AVANT;
	color:#000;
	letter-spacing:1px;
	padding-bottom: -5px;
	padding-top: 7px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	text-align: center;
	text-shadow: 0.0em 0.1em 0.1em grey;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#grey, 	
			Direction=135, 
			Strength=5)
}

h2.music, .showcase, .theatresecond, .instrumentsmall, .schoolsmall, .about2, .theatresecond, .midyearsub, .teachersspec, .prelude, .tour
{
	font: 175% AVANT;
	font-family: bold;
	font-family: "AVANT";
	color:#913C87;
	letter-spacing:1px;
	margin-bottom: 1px;
	height: 1em;
text-decoration: underline;
	padding-bottom: 5px;
}


h2.dance, h2.drama, .ensemblesmall
{
	font: 175% AVANT;
	color:#913C87;
	letter-spacing:1px;
	margin-bottom:1px;
	height: 1em;
	text-decoration: underline;
	padding-bottom: 5px;

}


h2.index_subheading_faculty
{
	font: 175% AVANT;
	color:#913C87;
	letter-spacing:1px;
	margin-bottom:1px;
	height: 1em;
	letter-spacing: 1.0px;
	text-decoration: underline;
}

h2.timetable, #timetable
{
	font: 175% AVANT;
	color:#913C87;
	letter-spacing:1px;
	margin-bottom:1px;
	height: 1em;
	text-shadow: 0.1em 0.1em 0.0em #g;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5)
	
}

#dates
{
	font: 175% AVANT;
	color:#913C87;
	letter-spacing:1px;
	margin-bottom:1px;
	height: 1em;
	text-shadow: 0.1em 0.1em 0.1em #grey;
	filter: Shadow(Color=#grey, 	
			Direction=135, 
			Strength=5)
	
}

h2.SHOP
{
	font: 175% AVANT;
	font-size: 23px;
	color:#C574ED;
	letter-spacing:1px;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.2em black;
	padding-top: 3px;
	padding-left:0px;
}

h2.staff
{
	font: 175% AVANT;
	font-size: 20px;
	color:#C574ED;
	letter-spacing:1px;
	text-align: left;
	text-shadow: 0.1em 0.1em 0.2em black;
	padding-bottom: 0px;
	margin-bottom:-3px;
}


h4.theatrelittle, .midyearlittle
{
color: #913C87;
font: em;
}

h6.index_conditions
{
	font: 0.75em "georgia", times new roman, sans-serif; 
	float: bottom;
	color: #7A7A7A;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 30px;

}

.index_discount_info
{
	font: 0.72em "georgia", times new roman, sans-serif; 
	font-size: 12px;
	color: #000;
}

.index_discount
{
	font: normal 0.72em "georgia", times new roman, sans-serif; 
	font-size: 15px;
	margin: auto;
	text-align: center;
	color: #000;
	
}

#index_heading_sidebar
{
	font: 200% AVANT;
	color: #C4BEC0;
	margin: 0 0 0px 0;
	padding: 0px 0 0px 0;
	letter-spacing:0.2px;
	/*text-transform: uppercase;*/
	border-bottom: 1px solid #877F81;
	text-shadow: 0.1em 0.1em 0.2em black;
}

#index_subheading_sidebar
{
	font: 155% AVANT;
	color: #A74FBD;
	color:#877F81;
	letter-spacing:1px;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.2em black;
}

.musical_title
{
	font: 155% 'avant garde book bt';
	font-family: AVANT;
	letter-spacing:0px;
	color: #A74FBD;
	padding: 0 0 0px 0px;
	text-shadow: 0.0em 0.04em 0.1em grey;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=3)
}

.musical_date
{
	color: #000;
	font: em;
	text-shadow: 0.1em 0.1em 0.2em #9E9E9E;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5)
}

.musical_logo
{
	width: 150px;
	height: 80px;
	text-align: center;
	
}
#heading_SHOP
{
	font: normal 280% "benguiat", arial, sans-serif;
	color: #877F81;
	letter-spacing:0.2px;
	text-align: left;
	text-decoration: shadow;
	text-shadow: 0.1em 0.1em 0.2em black;
	border-bottom: 3px double #706E6F;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0px;
	letter-spacing:0.2px;
}

#SHOP_item
{
	font: normal 115% 'avant garde book bt', arial, serif;
	letter-spacing:0px;
	color: #A74FBD;
	padding: 0 0 0px 0px;
}

#SHOP_tag
{
color: #CBA1D6;
font: em;
}

.about_SHOP
{
	margin: 0 0px 0 0px;
	text-align: justify
}


/*-----------------------------------------------------------------------------*/

.contenttop
{
	background-color: #000;
	background-image: url('Images/contenttop_green.jpg');
	width:921px;
	height: 35px;
	/*margin-top: 301px;*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

/*-----------------------------------------------------------------------------*/
/*
#index_sitecontentORIG
{
	position: absolute;
	top:334px;
	left:10%;
	width: 888px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0px 8px 0px 25px;
	background-color: #211E1F;
	color: #FFFFFF;
	height: 710px;
	z-index: 0;
}*/

#index_sitecontent 
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: -1;
}


#about_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#theatre_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#staff_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#dates_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#timetable_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#newsletters_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#music_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#dance_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#drama_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#school_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#ensemble_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#instrument_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#myprod_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#showcase_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#annmusical_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}

#SHOP_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	height: 500px;
	z-index: 0;
}

#gallery_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #A6CC9D;
	color: #000;
	z-index: 0;
}


/*----SIDE BARS-------------------------------------------------------------*/

.index_sidebar
{ 
	float: right;
	width: 300px;
	padding-right: 35px;
	padding-left: 20px;
	text-align:left;
	overflow: auto;
	z-index:1;
	text-align: justify;
}

.theatre_sidebar
{ 
	padding: 0 0 0 20px;
	text-align: left;
	width: 300px;
	letter-spacing:0.7px;
	z-index: -1;
}

.staff_sidebar
{
	width: 200px;
	float: right;
	text-align: center;
}

#instrumentsidebar
{
float:right;
border: 1px solid black;
width: 260px;
background-repeat: no-repeat;
margin: 17px 0px 0px 0px;
margin-left: 20px;
}

.SHOP_sidebar
{ 
	float: center;
	width: 825px;
	padding: 10px 9px 10px 6px;
	text-align:left;
	overflow: auto;
	height: 700px;
	z-index:1;
	border: 0px ridge #706E6F;
}

/*----INNER CONTENT-------------------------------------------------------------*/


#index_content
{ 
	background-position: right;
	text-align: left;
	width: 500px;
	letter-spacing:0.7px;
	z-index: -1;
	background-image: url('Images/divider.jpg');
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	height: 1190px;
	overflow: hidden;
}
   
.about_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	margin-right: 30px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
	overflow: auto;
}   

.school_content
{
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.ensemble_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.instrument_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.theatre_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

#staff_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: left;
	width: 480px;
	letter-spacing:0.7px;
	z-index: -1;
}

.dates_content
{ 
	background-position: right;
	padding: 0 0 0 40px;
	text-align: left;
	width: 800px;
	letter-spacing:0.7px;
	z-index: -1;
}

.timetable_content
{
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.newsletters_content
{ 

	background-position: right;
	padding: 0 0 0 40px;
	text-align: left;
	width: 840px;
	letter-spacing:0.7px;
	z-index: -1;
}

.music_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

#dance_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.drama_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.myprod_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}

.showcase_content
{ 
	float:left;
	background-position: right;
	padding: 0 0 0 40px;
	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}


.SHOP_content
{
	float:left;

	text-align: justify;
	width: 840px;
	letter-spacing:0.7px;
	z-index: 0;
}


/*-----PHOTOGRAPHS------------------------------------------------------------*/  
   
#aboutphoto
{
	float:right;
	background-image:url('Images/aboutphoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 0px 20px;
	z-index: 1;
}     
  
#aboutphoto2
{
	float: bottom;
	margin: auto;
	background-image:url('Images/aboutphoto2.jpg');
	border: 1px solid black;
	width: 550px;
	height:367px;
	background-repeat: no-repeat;
} 
  
.aboutbanner
{
	float:bottom;
	background-image:url('Images/aboutbanner.jpg');
	border: 1px solid black;
	width: 716px;
	height:121px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	margin-top: 110px;
	margin-left: 48px;
	z-index: 1;
}  
 
   
#theatrephoto
{
	float:right;
	/*background-image:url('Images/theatrephoto5.png');
	border: 0px solid black;
	width: 277px;
	height:295px;*/
	background-image:url('Images/theatrephoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 0px 20px;
}     
   
.newsletterphoto
{
	float: bottom;
	margin: auto;
	background-image:url('Images/newsletterphoto1a.jpg');
	border: 1px solid black;
	width: 550px;
	height:367px;
	background-repeat: no-repeat;
	}    
   
#musicphoto
{
	float:right;
	background-image:url('Images/musicphoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 0px 20px;
}  

#musicphoto2
{
	float: bottom;
	margin: auto;
	background-image:url('Images/musicphoto2.jpg');
	border: 1px solid black;
	width: 550px;
	height:367px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
} 

#schoolphoto
{
	float:right;
	background-image:url('Images/schoolphoto.jpg');
	border: 1px solid black;
	width: 450px;
	height:300px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 0px 10px 10px 30px;
}  

#afterschoolphoto
{
	float:right;
	background-image:url('Images/afterschoolphoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 10px 30px;
}  

#dancephoto
{
	float:right;
	background-image:url('Images/dancephoto3.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 10px 20px;
}

#dancephoto2
{
	float:left;
	background-image:url('Images/dancephoto1a.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 30px 30px 30px 10px;
}

#dancephoto3
{
	float: bottom;
	margin: auto;
	background-image:url('Images/dancephoto4a.jpg');
	border: 1px solid black;
	width: 550px;
	height:367px;
	background-repeat: no-repeat;
} 

#dramaphoto
{
	float:right;
	background-image:url('Images/dramaphoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 0px 20px;
}  

/*.dramaphoto
{
	float:right;
	background-image:url('Images/dramaphoto1.jpg');
	border: 1px solid black;
	width: 300px;
	height:300px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 130px;
	margin: 10px 0px 0px 20px;
} */

.dramaphoto2
{
	float:left;
	background-image:url('Images/dramaphoto2a.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 30px 14px 10px;
}

#ensemblephoto
{
	float:right;
	background-image:url('Images/ensemblephoto1c.jpg');
	border: 1px solid black;
	width: 450px;
	height:300px;
	background-repeat: no-repeat;
	/*padding: 0px 20px 0px 130px;*/
	margin: 30px 10px 20px 30px;
}  

/*.midyearphoto
{
	float:right;
	background-image:url('Images/midyearphoto.jpg');
	border: 1px solid black;
	width: 300px;
	height:225px;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 20px;
}  */

#midyearbanner
{
	float: bottom;
	margin: auto;

	background-image:url('Images/midyearbannerlarge.jpg');
	border: 1px solid black;
	width: 700px;
	height:250px;
	background-repeat: no-repeat;
}
	
#midyearconphoto
{
	float:right;
	/*background-image:url('Images/midyearphoto.jpg');*/
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 10px 20px;
}

#teachspecphoto
{
	float:right;
	/*background-image:url('Images/midyearphoto.jpg');*/
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 10px 20px;
}

#tourphoto
{
	float:right;
	/*background-image:url('Images/midyearphoto.jpg');*/
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 10px 20px;
}

#preludephoto
{
	float:right;
	/*background-image:url('Images/midyearphoto.jpg');*/
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 10px 20px;
}

.standbyphoto
{
	float:right;
	background-image:url('Images/standbyphoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 0px 20px;
}

.showcasephoto
{
	float:right;
	background-image:url('Images/showcasephoto.jpg');
	border: 1px solid black;
	width: 260px;
	height:395px;
	background-repeat: no-repeat;
	/*padding: 0px 0px 0px 130px;*/
	margin: 10px 0px 10px 20px;
}

#production_image
{
	float:left;
	background-repeat: no-repeat;
	width: 200px;
	height:150px;
	border: 0px;

}


 /*----STAFF PHOTOGRAPHS---------------------------------------------------------------*/  

 .jpphoto
{
float:center;
background-image:url('Images/jpphoto.jpg');
border: 1px solid black;
width: 120px;
height:182px;
background-repeat: no-repeat;
margin-top: 140px;
} 

.mpphoto
{
float:center;
background-image:url('Images/mpphoto.jpg');
border: 1px solid black;
width: 120px;
height:182px;
background-repeat: no-repeat;
margin-top: 140px;
} 



/*----TABLES-----------------------------------------------------------------*/  

table.calendardates
{
	border-collapse: collapse;
	color: #000;
	text-align: left;
	width: 860px;

}

.calendardates th
{
	color: #000;
	border-bottom: 1px solid black;
	font-family: "Georgia", serif;
	font-size: 20px;
}

.calendardates td
{
	height: 25px;
	width: 100px;
	border: 0px solid black;

	text-align: left;
	padding: 2px 0px 0px 20px;
}

#dates_specialcell
{
	text-align: center;
}


table#weekly_timetable
{
	/*border-collapse: collapse;
	border: 2px solid #5C485A;
	background-color: #61405E;	
	color: #ffffff;*/
	text-align: left;
	width: 850px;
	font-size: 16px;	
	border: 2px groove #fff;
	border-collapse: collapse;
	color: #fff;
	background-color: #3a2751;
}

table#weekly_timetable th
{
	color: #ffffff;
	font-size: 1em;
	text-align: center;
	border: 2px groove #fff;	
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	text-transform:uppercase;
	background-color: #6c5090;
	text-decoration: shadow;
	text-shadow: 0.0em 0.1em 0.1em black;
}

table#weekly_timetable td
{
	height: 25px;
	width: 100px;
	border: 2px groove #fff;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	font: normal .75em 'arial', arial, sans-serif;
}

.unused
{
	background-color: #121011;
}



table.newsletterstable
{
	border: 0px solid black;
	border-collapse: collapse;
	color: #ffffff;
	
}

.newsletterstable th
{
	color: #ffffff;
	font-size: 20px;
	text-align: left;
	border-bottom: 1px solid white;	
}
 
.newsletterstable td
{
	border: 0px solid black;
	border-collapse: collapse;
} 

table.instrumentfeetable
{
	border: 2px groove white;
	border-collapse: collapse;
	color: #fff;
	background-color: #61405E;
}

.instrumentfeetable th
{
	border: 1px solid white;
	border-bottom: 2px groove white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	color: #fff;
	/*background-color: #665663;*/
	background-color: #5d2c7f;
}

.instrumentfeetable td
{
	border: 1px solid white;
	border-collapse: collapse;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px groove white;
}


.musical_table td
{
	padding-top: 30px;
	padding-bottom: 15px;
	border-bottom:1px solid #524d4e;
}

 /*----CONTENT BOTTOM-----------------------------------------------------------------*/  
   
 
.index_contentbottom, .about_contentbottom, .theatre_contentbottom, .staff_contentbottom, .dates_contentbottom, .timetable_contentbottom, .newsletters_contentbottom, .music_contentbottom, .dance_contentbottom, .drama_contentbottom, .school_contentbottom, .ensemble_contentbottom, .instrument_contentbottom, .myprod_contentbottom, .showcase_contentbottom, .annmusical_contentbottom,.SHOP_contentbottom, .gallery_contentbottom

{
	border: 0px ridge green;
	background-image: url('Images/contentbottom_green.jpg');
	background-color: #A6CC9D;
	width:921px;
	height:50px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -15px;
}
  
.class_times
{
	font-size: 0.95em;
}

.audition_req
{
	font-size: 0.75em;
}

/*-------BOTTOM PURPLE BAR----------------------------------------------------------------------*/

#index_footerlogo, #about_footerlogo, #theatre_footerlogo, #staff_footerlogo, #dates_footerlogo, #timetable_footerlogo, #newsletters_footerlogo, #music_footerlogo, #dance_footerlogo, #drama_footerlogo, #school_footerlogo, #ensemble_footerlogo, #instrument_footerlogo, #myprod_footerlogo, #showcase_footerlogo, #annmusical_footerlogo,
#SHOP_footerlogo, #gallery_footerlogo
{
	background-color: #fff;
	background-image: url('Images/navigation3.jpg');
	background-repeat: no-repeat;
	height: 50px;
	width: 940px;
	margin-top: -10px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	z-index: -1;
}

/*-------BOTTOM COPYRIGHT----------------------------------------------------------------------*/

#index_footer, #about_footer, #theatre_footer, #staff_footer, #dates_footer, #timetable_footer, #newsletters_footer, #music_footer, #dance_footer, #drama_footer, #school_footer, #ensemble_footer, #instrument_footer, #myprod_footer, #showcase_footer, #annmusical_footer, #SHOP_footer, #gallery_footer
{
	color: #706E6F;
	font-family: AVANT;
	vertical-align: bottom;
	font-size: 16px;
	text-align: center;
	height: 40px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


/*---SCROLLING------------------------------------------------------------------*/

#musical_container{position:absolute; left:15px; top:10px; margin:0px; width:890px; height:96%; padding:0px; border-bottom:0px solid #666;   background:#211E1F;}
#musical_container .customScrollBox{position:relative; height:100%; overflow:hidden;}
#musical_container .customScrollBox .container{position:relative; width:810px; top:0; float:left; padding: 0 0 0 40px; letter-spacing:0.7px; text-align:justify;}
#musical_container .customScrollBox .content{clear:both;}
#musical_container .customScrollBox img{border:3px solid #9E9B9C; margin:0 0 0 15px;}
#musical_container .dragger_container{position:relative; width:0px; height:83%; float:left; margin:35px 0 0 15px; border-left:1px solid #9E9B9C; border-right:1px solid #9E9B9C; cursor:pointer}
#musical_container .dragger{position:absolute; width:9px; height:130px; background:#9E9B9C; margin-left:-4px; overflow:hidden; cursor:pointer; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#musical_container .dragger_pressed{position:absolute; width:9px; height:10px; background:#757575; margin-left:-4px; overflow:hidden; cursor:pointer; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#musical_container .scrollUpBtn,#musical_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:11px; text-decoration:none; right:0; filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80;}
#musical_container .scrollUpBtn{top:16px; right:6px; background:url('Images/mcs_btnUp.png') center center no-repeat;}
#musical_container .scrollDownBtn{bottom:5px; right:6px; background:url('Images/mcs_btnDown.png') center center no-repeat;}
#musical_container.scrollUpBtn:hover,#musical_container .scrollDownBtn:hover{filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80;}

#theatre_container{position:absolute; left:15px; top:10px; margin:0px; width:890px; height:100%; padding:0px; border-bottom:0px solid #666;   background:#211E1F;}
#theatre_container .customScrollBox{position:relative; height:100%; overflow:hidden;}
#theatre_container .customScrollBox .container{position:relative; width:810px; top:0; float:left; padding: 0 0 0 40px; letter-spacing:0.7px; text-align:justify;}
#theatre_container .customScrollBox .content{clear:both;}
#theatre_container .customScrollBox img{border:3px solid #9E9B9C; margin:0 0 0 15px;}
#theatre_container .dragger_container{position:relative; width:0px; height:83%; float:left; margin:35px 0 0 15px; border-left:1px solid #9E9B9C; border-right:1px solid #9E9B9C; cursor:pointer}
#theatre_container .dragger{position:absolute; width:9px; height:10px; background:#9E9B9C; margin-left:-4px; overflow:hidden; cursor:pointer; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#theatre_container .dragger_pressed{position:absolute; width:9px; height:10px; background:#757575; margin-left:-4px; overflow:hidden; cursor:pointer; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#theatre_container .scrollUpBtn,#theatre_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:11px; text-decoration:none; right:0; filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80;}
#theatre_container .scrollUpBtn{top:16px; right:6px; background:url('Images/mcs_btnUp.png') center center no-repeat;}
#theatre_container .scrollDownBtn{bottom:55px; right:6px; background:url('Images/mcs_btnDown.png') center center no-repeat;}
#theatre_container.scrollUpBtn:hover,#theatre_container .scrollDownBtn:hover{filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80;}

#SHOP_container{position:absolute; left:15px; top:240px; margin:0px; width:890px; height:66%; padding:0px; border-bottom:0px solid #666;   background:#211E1F;}
#SHOP_container .customScrollBox{position:relative; height:100%; overflow:hidden;}
#SHOP_container .customScrollBox .container{position:relative; width:800px; top:0; float:left; padding: 0 0 0 30px; letter-spacing:0.7px; text-align:justify;}
#SHOP_container .customScrollBox .content{clear:both;}
#SHOP_container .customScrollBox img{border:3px solid #9E9B9C; margin:0 0 0 15px;}
#SHOP_container .dragger_container{position:relative; width:0px; height:90%; float:left; margin:35px 0 0 35px; border-left:1px solid #9E9B9C; border-right:1px solid #9E9B9C; cursor:pointer}
#SHOP_container .dragger{position:absolute; width:9px; height:20px; background:#9E9B9C; margin-left:-4px; overflow:hidden; cursor:pointer; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#SHOP_container .dragger_pressed{position:absolute; width:9px; height:10px; background:#757575; margin-left:-4px; overflow:hidden; cursor:pointer; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#SHOP_container .scrollUpBtn,#SHOP_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:11px; text-decoration:none; right:0; filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80;}
#SHOP_container .scrollUpBtn{top:16px; right:6px; background:url('Images/mcs_btnUp.png') center center no-repeat;}
#SHOP_container .scrollDownBtn{bottom:5px; right:6px; background:url('Images/mcs_btnDown.png') center center no-repeat;}
#SHOP_container.scrollUpBtn:hover,#SHOP_container .scrollDownBtn:hover{filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80;}


#holiday_sitecontent
{
	top:334px;
	width: 921px;
	overflow: hidden;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #211E1F;
	color: #FFFFFF;
	z-index: 0;
}

h2.holiday_teachers
{
padding-right: 0px;
}

h2.holiday_program_titles
{
	font: 135% benguiat;
	color:#C574ED;
	letter-spacing:1px;
	margin-bottom:1px;
	text-shadow: 0.1em 0.1em 0.2em black;
	text-shadow: #000000 5px 5px 5px;
	height: 1em;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=3);
}

h2.holiday_program_main
{
	font: 135% benguiat;
	color:#73C957;
	letter-spacing:1px;
	margin-bottom:2px;
	padding-bottom: 3px;
	text-shadow: 0.1em 0.1em 0.2em black;
	text-shadow: #000000 5px 5px 5px;
	height: 1em;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=3);
	text-decoration: no-underline;
}

h2.instructors
{
	font: benguiat;
	font-size: 35px;
	color:#877F81;
	letter-spacing:1px;
	padding-bottom: -5px;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.2em black;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5)
}

h2.holidaysecond
{ 
	font: 20px benguiat; 
	color: #877F81;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
	letter-spacing:0.2px;
	text-align: left;
	text-shadow: 0.1em 0.1em 0.2em black;
	border-bottom: 3px double #706E6F;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5)
}

.holiday_teacherinfo
{
	font: 0.72em "georgia", times new roman, sans-serif; 
	font-size: 12px;
}

.holiday_leftsidebar
{ 
	background-position: right;
	text-align: left;
	width: 415px;
	letter-spacing:0.7px;
	z-index: -1;
	background-image: url('Images/divider_vert_holiday.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-right: 20px;
	text-align: justify;
}

.holiday_rightsidebar
{ 
	float: right;
	text-align: left;
	width: 425px;
	letter-spacing:0.7px;
	padding-left: 29px;
	padding-right: 24px;
	overflow: auto;
	z-index:1;
	text-align: justify;
}


#holiday_bottombar
{
	width: 855px;
 	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	float:bottom;
}

.holiday_conditions
{
	font: normal 0.72em "georgia", times new roman, sans-serif; 
	font-size: 13px;
	margin: auto;
	text-align: left;
}

h6.holiday_conditions2
{
	font: 0.95em "georgia", times new roman, sans-serif; 
	float: bottom;
	color: #7A7A7A;
	text-align: left;
	font-size: 15px;

}